Invision Gallery Post.PHP SQL Injection Vulnerability

Bugtraq ID: 17793
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 02 2006 12:00AM
Updated: May 04 2006 06:55PM
Credit: Devil-00 is credited with the discovery of this vulnerability.
Vulnerable: Invision Power Services Invision Gallery 2.0.6
Not Vulnerable: Invision Power Services Invision Gallery 2.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus